<style type="text/css">
    root {
        display: block;
    }
    html, body {
        margin: 0;
        padding: 0;
    }
    body {
        font-family: 'Lucida Grande',Verdana,Arial,sans-serif;
        font-size: 12px;
    }

    body {
        background-color: #F6F0E2;
        background-image: url("/img/style-1/canvas.jpg");
        background-position: left top;
        background-repeat: repeat;
        margin: 0;
        padding: 0 0 20px;
        text-align: center;
        color: #222222;
    }
    a{
        color: #0062B5;
        text-decoration: underline;
    }
    a:hover {
        color: #0062B5;
        text-decoration: none;
    }
    div.cs-bar {
        background: url("/img/style-1/slate.jpg") repeat-y scroll center top #262628;
        border-bottom: 3px solid #FFFFFF;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.45);
        width: 100%;
        z-index: 1;
    }
    .snippet-inner{
        padding:6px;
    }
    .heading .snippet-inner {
        padding:10px 6px;
        background-color: transparent;
        color: #FFF;
        margin: 0 auto;
        font-size:large;
        font-weight:bold;
    }
    .heading .snippet-inner a, .heading .snippet-inner a:hover {
        color: #EEE;
        display: block;
        text-decoration: none;
    }
    div.cs-nav-wrap {
        margin: 0 auto;
        padding: 30px 0 60px;
        text-align: left;
        width: 920px;
    }
    div.cs-nav-wrap {
        text-align: left;
    }
    div.sys_navigation ul li a:hover {
        text-decoration: underline;
    }

    div.sys_navigation ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
        text-align: right;
    }
    div.sys_navigation ul li {
        display: inline;
    }
    div.sys_navigation ul li a {
        background: url("/img/style-1/star.png") no-repeat scroll left center transparent;
        color: #F6F4EE;
        display: inline-block;
        font-size: 13px;
        padding: 10px 23px 10px 35px;
        text-decoration: none;
        text-shadow: 0 1px 0 #000000;
    }
    div.sys_navigation ul li.single a, div.sys_navigation ul li.first a {
        background: none repeat scroll 0 0 transparent;
        padding-left: 0;
    }
    div.sys_navigation ul li.selected a {
        color: #FFFFFF;
        font-weight: bold;
    }
    div.cs-layout {
        margin: -55px auto 0;
        text-align: left;
        width: 920px;
    }
    div.cs-banner-wrap {
        background: none repeat scroll 0 0 #FFFFFF;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
        padding: 10px;
    }
    div.cs-banner-wrap table {
        background: none repeat scroll 0 0 #262628;
        height: 195px;
        width: 900px;
    }
    div.cs-banner-wrap td.heading {
        background: url("/img/board.jpg") repeat scroll 0 0 #262628;
        border-right: 1px solid #333333;
        width: 100%;
    }
    div.cs-banner-wrap div.heading .snippet-inner {
        margin: 0;
        padding: 0 40px;
    }
    div.cs-banner-wrap div.heading .snippet-inner a {
        color: #FFFFFF;
        font-family: Georgia;
        font-size: 30px;
        font-weight: normal;
        text-decoration: none;
        text-shadow: 0 1px 0 #000000;
    }
    div#sys_banner {
        background: url("/img/style-1/other.jpg") no-repeat scroll left top transparent;
        height: 195px;
        width: 525px;
    }

    div.content {
        background: none repeat scroll 0 0 #FFFFFF;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.35);
        margin: 20px 0 10px;
        padding: 10px;
    }


    #sys_caracalcredit_wrap {
        text-align: center;
    }
    #sys_caracalcredit {
        background-color:#FFF;
        border: 1px solid #E1E1E1;
        display: inline-block;
        font-size: 18px;
        line-height: 18px;
        margin: 5px auto;
        padding: 13px 16px;
        position: relative;
        text-align: center;
    }
    #sys_caracalcredit p {
        margin: 0;
        padding: 0;
    }
    #sys_caracalcredit a.caracal {
        font-weight: bold;
    }

</style>
<div class="cs-bar">
    <div class="cs-nav-wrap">
        <div class="sys_navigation" id="sys_navigation">
        </div>
    </div>
</div>
<div class="cs-layout">
    <div class="cs-banner-wrap">
        <table cellspacing="0" cellpadding="0">
            <tbody>
                <tr>
                    <td class="heading" id="sys_heading">
                    </td>
                    <td>
                        <div id="sys_banner"></div>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

    <div class="content">
        <div id="sys_content">

        </div>
    </div>

    <div class="bottom">

    </div>
</div>

<div id="sys_caracalcredit_wrap">
</div>
